Data-Localize-Storage-MongoDB

Prerequisites

Data-Localize-Storage-MongoDB declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Localize0.00019Data-Localize-0.00025131.25
MongoDB0.40MongoDB-0.702.2131.25

Data-Localize-Storage-MongoDB declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.88Test-Simple-1.001003131.25

Data-Localize-Storage-MongoDB declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.31ExtUtils-MakeMaker-6.96134.375